import Cards from "./cards";
import Head from "./head";
import List from "./List";

function Bank({ data, loading }) {
  return (
    <div className="opacity-page">
      <Head />
      <List data={data} loading={loading} />
      <Cards data={data} loading={loading} />
    </div>
  );
}

export default Bank;
